/*==================================================================
	module.css
===================================================================*/

/* ------------------------------------------------------------------
	Base
-------------------------------------------------------------------*/
body {
	min-width:1200px;
	position:relative;
}
img {
	vertical-align:top;
}
.container {
	max-width: 1040px; /* コンテンツ幅+padding */
	padding: 0 20px;
	margin: 0 auto;
}
.container-fluid {
	width:100%;
}
@media only screen and (max-width:768px) {
	body {
		min-width:320px;
		position:relative;
	}
	.container  {
		width:100%;
		padding: 0 20px;
		position:relative;
	}
}


/* ------------------------------------------------------------------
	Link
-------------------------------------------------------------------*/
a {
	color:#333;
	text-decoration:none;
}
a {
	-webkit-transition:all 0.4s;
	-moz-transition:all 0.4s;
	-o-transition:all 0.4s;
	-ms-transition:all 0.4s;
	transition:all 0.4s;
}
a i {
	margin-right:0.2em;
}
.hover a:hover {
	color:#ff7029;
}
a img{
	-webkit-transition:all 0.4s;
	-moz-transition:all 0.4s;
	-o-transition:all 0.4s;
	-ms-transition:all 0.4s;
	transition:all 0.4s;
}
.hover a:hover img{
	opacity:0.4;
}
.touchHover,
.noTapColor,
button {
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

/* ------------------------------------------------------------------
	Form - skelton.css
-------------------------------------------------------------------*/
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
  height: 38px;
  padding: 6px 10px; /* The 6px vertically centers text on FF, ignored by Webkit */
  background-color: #fff;
  border: 1px solid #D1D1D1;
  border-radius: 4px;
  box-shadow: none;
  box-sizing: border-box; }
/* Removes awkward default styles on some inputs for iOS */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; }
textarea {
  min-height: 65px;
  padding-top: 6px;
  padding-bottom: 6px; }
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  border: 1px solid #33C3F0;
  outline: 0; }
label,
legend {
  display: block;
  margin-bottom: .5rem;
  font-weight: 600; }
fieldset {
  padding: 0;
  border-width: 0; }
input[type="checkbox"],
input[type="radio"] {
  display: inline; }
label > .label-body {
  display: inline-block;
  margin-left: .5rem;
  font-weight: normal; }

@media only screen and (max-width:768px) {
	input[type="button"]:hover {
		opacity:1;
	}
}

/* ------------------------------------------------------------------
	Header
-------------------------------------------------------------------*/
#screen {
	position:relative;
}
#header {
	background-size:cover;
}
#header #keyv {
	position:relative;
}
#header #keyv img {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
}
nav#gNav {
	width:100%;
	height:120px;
	position:absolute;
	bottom:0;
	left:0;
	z-index:9999;
	background:#fff;
	padding:30px 0 30px 25px;
}
nav#gNav.fixed {
	top:0;
	position: fixed;
}
nav#gNav .navInner {
	width:100%;
}
nav#gNav ul {
	display:inline-block;
	float:left;
}
nav#gNav li {
	float:left;
	height:30px;
	line-height:20px;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	padding: 15px;
	position:relative;
}
nav#gNav li.logo {
	padding-right: 60px;
	padding-top: 0;
}
nav#gNav li small {
	font-family: Ubuntu;
	color: #f55100;
	font-size: 10px;
	font-weight: 500;
}
nav#gNav li:last-child {
	margin-right:0;
}


nav#gNav li a {
	display:inline-block;
	position:relative;
}
.hover nav#gNav li a:hover {
	text-decoration:none;
}
nav#gNav li a:after {
	content:"";
	display:inline-block;
	height:3px;
	background:#ff7029;
	position:absolute;
	bottom:-8px;
	left:0;
	transform: scaleX(0);
	-webkit-transform: scaleX(0);
	-webkit-transition:all 0.3s ease-in-out 0s;
	-moz-transition:all 0.3s ease-in-out 0s;
	-o-transition:all 0.3s ease-in-out 0s;
	-ms-transition:all 0.3s ease-in-out 0s;
	transition:all 0.3s ease-in-out 0s;
}
.hover nav#gNav li a:hover:after {
	transform: scaleX(1);
	-webkit-transform: scaleX(1);
	width:100%;
}
.hover nav#gNav li.logo a:hover:after {
	transform: scaleX(0);
	-webkit-transform: scaleX(0);
	width:0;
}

nav#gNav .contact {
	-webkit-transition:all 0.3s ease-in-out 0s;
	-moz-transition:all 0.3s ease-in-out 0s;
	-o-transition:all 0.3s ease-in-out 0s;
	-ms-transition:all 0.3s ease-in-out 0s;
	transition:all 0.3s ease-in-out 0s;
	display:inline-block;
	float:right;
	height:120px;
	width: 240px;
	margin-top: -30px;
	padding: 40px;
	line-height:20px;
	letter-spacing: 0em;
	font-family: Ubuntu;
	color: #ffffff;
	font-size: 28px;
	font-weight: 700;
	text-align: center;
	background-color: #ff7029;
}
.hover nav#gNav .contact:hover {
	background-color: #143b92;
}
nav#gNav .contact a { color: #fff;}
.hover nav#gNav .contact a:hover { color: #fff;}
nav#gNav .contact small {
	font-size: 15px;
	font-weight: 500;
}

nav#gNav.fixed {
	background: rgba(255, 255, 255, 0.9);
}
#header .naviSp {
	display:none;
}
nav#gNav .close {
	display:none;
}
@media only screen and (max-width:768px) {
	#screen {
		padding:10px 10px 0;
	}
	#header #logoArea {
		left:auto;
	}
	#header h1 {
		line-height:1.2;
		margin-bottom:15px;
	}
	#header .logo {
		width:175px;
	}
	#header #submenu {
		display:none;
		bottom:10px;
		top:auto;
		right:auto;
		left:0;
		width:100%;
		z-index:99999;
		padding:0 10px;
	}
	#header #submenu dt {
		text-align:center;
	}
	#header #submenu dt:after {
		display:none;
	}
	#header #submenu dd {
		text-align:center;
	}
	#header #submenu ul {
		display:inline-block;
	}
	#header #submenu li {
		width:auto;
		height:auto;
	}
	#header #submenu li:last-child {
		margin-right:0;
	}
	#header #submenu li .button {
		padding:0.2em;
		line-height:inherit;
	}
	#header #submenu li .button::before,
	#header #submenu li .button::after {
		display:none;
	}
	#header #submenu li .button::before {
		display:none;
	}
	#header #submenu li .button::after {
		display:none;
	}
	#header #submenu li .button:hover::before,
	#header #submenu li .button:hover::after {
		display:none;
	}
	#header #submenu li .button:hover::before {
		display:none;
	}
	#header #submenu li .button:hover::after {
		display:none;
	}
	#header #telArea {
		bottom:0;
		right:0;
		left:0;
		text-align:center;
	}
	nav#gNav {
		display:none;
		position:absolute;
		top:0;
		left:0;
		background:#fff;
		height:100%;
		opacity:0.95;
		padding: 30px 0;
	}
	nav#gNav.fixed {
		position:static !important;
	}
	nav#gNav .navInner {
		width:100%;
		padding: 0 20px;
	}
	nav#gNav li.logo {
		width: 100%;
		padding-left: 0;
		padding-right: 0;
		padding-top: 0;
		margin-bottom: 5px;
	}
	nav#gNav ul {
		display:block;
		float:none;
		padding:40px 10px 0;
	}
	nav#gNav li {
		float:none;
		width:100%;
		height:40px;
		line-height:40px;
		padding-right:0;
		margin-right:0;
		margin-bottom: 20px;
    	line-height: 1em;
	}
	nav#gNav li:after {
		display:none;
	}
	nav#gNav li:last-child:after {
		display:none;
	}
	nav#gNav li a {
		display:block;
	}
	nav#gNav li a:after {
		display:none;
	}
	
	nav#gNav .contact {
		display:inline-block;
		float:none;
		height:80px;
		width: 100%;
		margin-top: 10px;
		padding: 20px;
		line-height:20px;
		letter-spacing: 0em;
		font-size: 28px;
	}
	nav#gNav .contact small {
		font-size: 15px;
	}

	
	
	#header .naviSp {
		display:block;
		position:absolute;
		right:20px;
		top:20px;
		cursor:pointer;
		z-index:9999;
	}
	#header .naviSp img {
		width:40px;
	}
	nav#gNav .close {
		display:block;
		position:absolute;
		right:10px;
		top:10px;
		cursor:pointer;
		z-index:9999;
	}
	nav#gNav .close img {
		width:40px;
	}
}


/* ------------------------------------------------------------------
	FooterArea
-------------------------------------------------------------------*/
footer {
	padding:50px 0 80px;
	background:#444;
	color:#fff;
	text-align: center;
}
footer h2 {
	text-align:center;
	margin-bottom:10px;
}
footer small {
	font-family: Ubuntu;
	color: #ffffff;
	font-size: 12px;
	font-weight: 500;
}






/* ------------------------------------------------------------------
	Pagetop
-------------------------------------------------------------------*/
#pagetop {
	position:relative;
	width: 100%;
	height: 130px;
	background-color: #333333;
	text-align: center;
	padding-top: 35px;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}
.hover #pagetop:hover {
	background-color: #ff7029;
}

@media only screen and (max-width:768px) {
}